
body { background-color: rgb(48,32,16); text-align: center; color: rgb(240,220,0); font-family: georgia;
}
div.startscrn { margin-top: 5px; width: 1010px; height: 762px; position: relative; background-color: rgb(195,0,0); border: medium solid rgb(240,220,10);
}
span.resol { top: 749px; left: 10px; position: absolute; font-size: 9px; font-family: verdana;
}
span.auteur { top: 749px; left: 793px; position: absolute; font-size: 9px; font-family: verdana;
}
div.links { top: 8px; position: relative; display: block; color: rgb(126,98,54); font-size: 13px; font-family: verdana;
}
a.arc:link { color: rgb(150,150,150); font-size: 11px; text-decoration:none; font-style: normal;
}
a.arc:visited { color: rgb(110,110,110); font-size: 11px; text-decoration:none; font-style: italic;
}
a.arc:hover { color: rgb(230,200,10); font-size: 11px; text-decoration:underline; font-style: italic;
}
a.init:link	{ font-size:24px; font-family:papyrus; font-style: normal; text-decoration:none;
}
a.init:hover { color: rgb(230,200,10); font-style: italic;
}

	img.goudeil { margin: 60px 0 24px 0; width: 124px; height: 100px;
	}
	img.goudei { margin: 36px 0 24px 0; width: 100px; height: 124px;
	}
	
	
	div.boxhi { top:44px; left:319px; width:370px; height:106px; position:absolute; text-align:center; visibility:visible;
	}
	div.box1hi { top:30px; left:0px; width:135px; height:66px; position:absolute;
	}
	span.hiname { top:24px; left:2px; position:relative; width:38%px; font-size:24px;
	}
	
	div.box2hi { top:10px; left:136px; width:96px; height:86px; position:absolute;
	}
	div.hihi { top:0px; left:2px; position:relative; width:24%px; font-size:20px;
	}
	div.hidate { top:9px; left:2px; position:relative; width:24%px; color:rgb(195,0,10); font-size:20px;
	}
	div.hitxtscore	{ top:17px; left:2px; position:relative; width:24%px; font-size:20px;
	}
	
	div.box3hi { top:30px; left:233px; width:136px; height:66px; position:absolute;
	}
	span.hiscore { top:13px; left:0px; position:relative; width:38%px; font-size:36px;
	}
	
	p.hiresetknop	{ top:295px; left:460px; position:absolute; visibility:hidden;
	}
	
	p.box00 { margin: 70px 144px 60px 144px; padding: 12px; font-size: 28px;
	}
	p.box0wc { margin: 80px 0 0 0; width: 80px; height: 15px;
	}
	img.banner { left: 1px; width: 813px; height: 82px; position: relative;
	}
	img.scorebanner { left: 1px; width: 671px; height: 82px; position: relative; display: none;
	}
	p.box46 { width:40%; font-size: 11px; font-family: verdana;
	}
	table.box01a { width: 50%; border: thin solid rgb(240,220,0);
	}
	table.box01b { width: 100%; text-align: center; font-size: 24px;
	}
	table.box02a { width: 42%; top: 345px; left: 293px; position: absolute; border: thin solid rgb(240,220,0);
	}
	table.box02b { width: 100%; text-align: left; font-size: 22px;
	}
	div.box03 { top: 9px; left: 9px; width: 989px; height: 738px; position: absolute; display: none;
	}
	div.tekstkol { top: 4px; left: 4px; padding: 4px; height: 725px; position: absolute; text-align: justify; font-size: 15px; border: thin solid rgb(225,255,15);
	}
	p.kop { font-size: 16px; font-weight: bold;
	}
	button.knop1 { top: 15px; left: 883px; width: 90px; position: absolute;
	}
	span.box04 { top: 340px; left: 327px; position: absolute; font-size: 28px;
	}
	table.box05 { width: 36%; height: 101px; top: 400px; left: 324px; position: absolute; text-align: left; border: thin solid rgb(240,220,0); font-size: 22px;
	}
	img.dice { top: 74px; left: 355px; position: absolute;
	}
	table.initworp { top: 46px; left: 456px; width: 98px; height: 100px; position: absolute;
	}
	img.preloper { top: 12px; left: 12px; position: absolute; width: 76px; height: 77px;
	}
	table.uitslag { width: 20%; top: 535px; left: 360px; position: absolute; text-align: right; font-size: 20px;
	}
	div.box06 { top: 320px; left: 9px; width: 989px; height: 417px; position: absolute; display: none;
	}
	div.box06a { top: 37px; left: 0; width: 478px; height: 381px; padding: 4px; position: absolute; border: thin solid rgb(225,255,15); text-align: justify; font-size: 15px;
	}
	button.knop3 { top: 110px; left: 888px; width: 90px; position: absolute;
	}
	span.velo { top: 96px; left: 10px; position: absolute; width: 30%; font-size: 28px;
	}
	div.board { text-align: left;
	}
	div.plaatje { position: absolute; background: transparent no-repeat;
	}
	span.veldnr { position: absolute; font-size: 16px; font-style: italic; font-weight: bold; color: rgb(255,235,0);
	}
	div.loper { top: 675px; left: 19px; width: 76px; height: 77px; position: absolute; opacity: 0; filter: alpha(opacity=0); z-index: 1;
	}
	span.debet { top: 0; left: 1px; position: absolute; color: rgb(48,32,16); font-size: 18px; visibility: hidden;
	}
	span.wagt { top: 1px; left: 64px; position: absolute; color: rgb(48,32,16); font-size: 10px; visibility: visible;
	}
	span.romc { top: 67px; left: 1px; position: absolute; color: rgb(48,32,16); font-size: 9px; visibility: visible;
	}
	div.regels { width: 323px; font-size: 13px; color: rgb(45,30,15);
	}
	
	div.rwin { top: 14px; left: 14px; padding: 12px; position: absolute; width: 278px; height: 132px; border: 1px solid rgb(240,220,0); text-align: center; font-size: 24px; display: none;
	}
	div.srvrfc { top: 678px; left: 48px; position: absolute; width: 914px; height: 44px; display: none;
	}
	button.nsr { top: 0; left: 275px; position: absolute; width: 100px; background-color: rgb(220,200,10); color: rgb(72,48,24); border-radius:4px; border: 3px solid rgb(210,120,30);
	}
	button.nvr { top: 0; left: 407px; position: absolute; width: 100px; height: 40px; background-color: rgb(220,200,10); color: rgb(72,48,24); border-radius:7px; border: 3px solid rgb(210,120,30);
	}
	button.nfc { top: 0; left: 539px; position: absolute; width: 100px; background-color: rgb(220,200,10); color: rgb(72,48,24); border-radius:4px; border: 3px solid rgb(210,120,30);
	}
	
	div.donabox	{ top: 678px; left: 48px; position: absolute; width: 914px; height: 52px; display: none;
	}
	button.donabut { top: 0; left: 417px; position: absolute; width: 80px; height: 52px; background-color: rgb(180,220,255); color: rgb(72,48,24); border-radius:7px; border: 3px solid rgb(210,120,30);
	}
	
	p.preis { font-size: 26px; display: none;
	}
	p.xronwin	{ font-size: 12px; font-family:verdana; display: none;
	}
	div.tabel { top: 40px; font-size: 18px; display: none;
	}
	td.omtafel { padding: 6px; border: 1px solid rgb(240,220,0);
	}
	td.stand { width: 112px; vertical-align: top;
	}
	td.colhgkleur { vertical-align: bottom; width: 60px; text-align: center;
	}
	td.colhfics { width: 84px; text-align: center;
	}
	td.colkleur { text-align: center;
	}
	td.colfics { text-align: center; font-size: 22px;
	}

  div.cent	{ top:309px; left:18px; width:142px; height:59px;
    position:absolute;
  	border: 1px solid;
  	border-collapse: collapse;
  	padding:4px;
  	text-align:left;
  	font-size:12px;
    font-family:verdana;
    display:none; 	
  }
  div.char	{ top:308px; left:837px; width:150px; height:75px;
	position:absolute;
  	border: 1px solid;
  	border-collapse: collapse;
  	padding:4px;
  	text-align:left;
  	font-size:12px;
    font-family:verdana;
    display:none;
  }


  div.tableau { top:390px; left:18px; position:absolute; visibility:hidden;
  }
  .toon	{ font-size:12px; font-family:verdana;
  }
  p.zien	{ visibility:hidden;
  }
  a.resetknop:link	{ color:rgb(240,220,0); text-decoration:none;
  }
  a.resetknop:hover	{ color:rgb(240,220,0); font-style:italic;
  }
  a.resetknop:visited	{ color:rgb(240,220,0); text-decoration:none;
  }
  .stats	{
  	border: 1px solid lightblue;
  	border-collapse: collapse;
  	padding:4px;
  	text-align:center;
  	font-size:12px;
    font-family:verdana;
  }
  th {
    background-color:rgb(180,220,255);
    text-align:left;
    color:grey;
  }
  
  .graaf { top:406px; left:837px; position:absolute; visibility:hidden;
  }


